<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html>
<html lang="#{mwsContext.locale.toLanguageTag()}"
    xmlns="http://www.w3.org/1999/xhtml"
    xmlns:ui="http://xmlns.jcp.org/jsf/facelets"
    xmlns:f="http://xmlns.jcp.org/jsf/core" 
    xmlns:h="http://xmlns.jcp.org/jsf/html"
    xmlns:caf="http://webmethods.com/jsf/caf/fn"   
    xmlns:caf_f="http://webmethods.com/jsf/caf/core"
    xmlns:caf_h="http://webmethods.com/jsf/caf/html" 
    xmlns:mws_ui="http://webmethods.com/jsf/mws_ui"
    >
<h:head>
    <title>#{htmlHead.systemTitle}</title>
    <mws_ui:scripts  />
</h:head>
<h:body>
    <mws_ui:pre_body />
    
    <ui:remove> TODO: add your page content here </ui:remove>
    <h1>Hello psgnSystem</h1>
    
    <ui:remove> (optional) page content - remove it you don't want it </ui:remove> 
    <div id="portal-content" class="content">
        <ui:remove> wrap with container for caf async code </ui:remove> 
        <div id="#{caf:xh(htmlHead.resourceURI)}" class="page-portlet-container">
            <caf_h:formattedMessages id="shellErrors"/>
            
            <ui:remove> render the current resource using the default renderer </ui:remove>
            <mws_ui:resource />
        </div>
    </div>
    
</h:body>
</html>